From c795d51e5c7a3b0feb75efde2eafa11427466b2b Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:03:37 +0200
Subject: [PATCH 159/308] mumble: rebuild for libressl-2.9.2.

---
 srcpkgs/mumble/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/mumble/template b/srcpkgs/mumble/template
index 07d3142c190..b6a2442988a 100644
--- a/srcpkgs/mumble/template
+++ b/srcpkgs/mumble/template
@@ -1,7 +1,7 @@
 # Template file for 'mumble'
 pkgname=mumble
 version=1.2.19
-revision=15
+revision=16
 hostmakedepends="Ice pkg-config protobuf qt-host-tools qt-qmake"
 makedepends="Ice-devel MesaLib-devel avahi-compat-libs-devel boost-devel
  libcap-devel libressl-devel libsndfile-devel opus-devel protobuf-devel

